@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto 30px;
    display: flex;
    justify-content: space-between;
}
nav .box li:nth-child(5) a {
    font-weight: bold;
    border-bottom: 2px solid rgb(255, 255, 255);
}

nav .subnav-zong #subnav5 {
    display: block;
}

.hdjl-one {
    flex-direction: column;
}

.hdjl-one .content {
    width: 100%;
    font-size: 16px;
    color: #fff;
    line-height: 32px;
    padding: 50px 12% 30px;
    text-align: left;
    border-radius: 0px 0px 10px 10px;
    background: url(bg.png) no-repeat;
    background-size: 100% 100%;
}

.hdjl-one div {
    text-align: center;
}

.hdjl-two {
    margin-bottom: 10px;
}

.hdjl-two ul {
    width: 36.7%;
}

.hdjl-two ul li {
    height: 90px;
    line-height: 90px;
    text-align: center;
    border-radius: 10px;
    border: solid 1px #d5e8ff;
    margin-bottom: 20px;
    transition: all .6s;
}

.hdjl-two ul li a {
    width: 100%;
    height: 100%;
    font-size: 24px;
    font-weight: 600;
    color: #115db2;
    background: url(./wytw.png) no-repeat;
    background-size: 100% 100%;
}

.hdjl-two .left li:last-child a {
    background: url(./zjdc.png) no-repeat;
    background-size: 100% 100%;
}

.hdjl-two .right li:first-child a {
    background: url(./bjcx.png) no-repeat;
    background-size: 100% 100%;
}

.hdjl-two .right li:last-child a {
    background: url(./sjtj.png) no-repeat;
    background-size: 100% 100%;
}

.hdjl-two .center {
    width: 23.3%;
    height: 200px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding-top: 145px;
    background: url(./12345.png) no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
    transition: all .6s;
}

.hdjl-two li:hover,
.hdjl-two .center:hover {
    transform: scale(1.04);
}

aside a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32.5%;
    height: 88px;
    border: 1px solid #115db2;
}

aside a p{
    font-size: 18px;
    font-weight: 600;
    color: #115db2;
    margin-left: 5%;
}

.img-title {
    width: 100%;
    position: relative;
    display: flex;
    align-items: flex-end;
    border-bottom: 1px solid #115db2;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.img-title span {
    font-size: 24px;
    font-weight: 600;
    color: #333;
    margin-left: 10px;
}

.hdjl-three-left{
    width: 41.2%;
}

.hdjl-three-left .img-title{
    margin-bottom: 15px;
}

.hdjl-three-right{
    width: 55.4%;
}

.hdjl-four-left {
    width: 55.4%;
}

.hdjl-four-left ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.hdjl-four-left ul li {
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #f5f5f5;
    margin-bottom: 10px;
}

.hdjl-four-left ul li a {
    width: 100%;
    height: 100%;
}

.hdjl-four-left li:hover {
    background: #115db2;
}

.hdjl-four-left li:hover a {
    color: #fff;
}
.hdjl-four-right .title {
    width: 100%;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #115496;
    margin-bottom: 20px;
}

.hdjl-four-right .title li {
    position: relative;
    margin-right: 30px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.hdjl-four-right .title li img {
    position: relative;
    top: 5px;
    left: -8px;
}

.hdjl-four-right .title li a {
    font-size: 24px;
    color: #333;
    font-weight: 600;
}

.hdjl-four-right .title .active a {
    color: #115db2;
}

.hdjl-four-right .title li .line-short {
    width: 4px;
    height: 25px;
    background-color: #115496;
    position: absolute;
    bottom: 12px;
    left: 0;
}

.hdjl-four-right {
    width: 41.2%;
}

.hdjl-four-right .img-title {
    margin-bottom: 5px;
}

.normal-ul-li {
    position: relative;
    height: 44px;
    line-height: 44px;
    text-indent: 10px;
}

.normal-ul-li a {
    display: block;
}

.normal-ul-li .state {
    display: inline-block;
    white-space: nowrap;
    color: #c40000;
}

.normal-ul-li:hover .caption {
    color: #115db2;
}

.normal-ul-li::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background-color: #115db2;
    left: 0;
    transform: rotate(45deg);
    top: 18px;
}

.normal-ul-li .caption {
    display: inline-block;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #404040;
}

.normal-ul-li a .time {
    float: right;
    color: #999;
}

.hdjl-five {
    min-height: 200px;
    align-items: center;
    background-color: #ffffff;
    box-shadow: 0px 0px 6px 0px rgba(153, 153, 153, 0.35);
}

.hdjl-five li {
    width: 33%;
    text-align: center;
    border-left: 1px solid #ddd;
}

.hdjl-five li:first-child {
    border: 0;
}

.hdjl-five li a {
    width: 100%;
    height: 100%;
    text-align: center;
}

.hdjl-five li a img {
    margin-bottom: 15px;
    transition: all .6s;
}

.hdjl-five li:hover a img{
    transform: rotate(360deg);
}

.hdjl-five li:hover a{
    color: #115db2;
}

.hdjl-six {
    flex-direction: column;
}

.hdjl-six .img-title {
    border: 0;
    margin-bottom: 5px;
}

.hdjl-six .content {
    border: solid 1px #115db2;
    padding: 0 25px;
}

.hdjl-six .content .normal-ul-li {
    height: 50px;
    line-height: 50px;
    text-indent: 5px;
    border-bottom: dashed 1px #115db2;
}

.hdjl-six .content .normal-ul-li:last-child {
    border: 0;
}

.hdjl-six .content .normal-ul-li::before {
    top: 23px;
}
/* 福山区互动交流关怀模式 */
/* 关怀模式进出按钮样式 */
.oldType_switch {
    float: right;
    width: 70px;
    background: #ef920e;
    line-height: 40px;
    height: 264px;
    text-align: center;
    color: #fff;
    border-radius: 32px;
    margin-top: 8px;
    cursor: pointer;
    font-size: 26px;
    display: block !important;
    padding: 15px;
    position: fixed;
    top: 20%;
    right: 0;
}
/* ***** */
.newStyle .oldType_switch {
    float: right;
    width: 70px;
    background: #ef920e;
    line-height: 40px;
    height: 264px;
    text-align: center;
    color: #fff;
    border-radius: 32px;
    margin-top: 8px;
    cursor: pointer;
    font-size: 26px;
    display: block !important;
    padding: 15px;
    position: fixed;
    top: 20%;
    right: 0;
}
.newStyle .hdjl-one .content{
    font-size: 36px;
    line-height: 50px;
}
.newStyle .hdjl-two ul li a{
    font-size: 32px;
}
.newStyle .hdjl-two .center{
    font-size: 32px;
}
.newStyle aside a p{
    font-size: 32px;
}
.newStyle .container{
    flex-wrap: wrap;
}
.newStyle .hdjl-three-left{
    width: 100%;
}
.newStyle .img-title span{
    font-size: 34px;
}
.newStyle .hdjl-three-left .img-title img {
    display: none;
}
.newStyle .normal-ul-li{
    height: 50px;
}
.newStyle .normal-ul-li .caption{
    font-size: 32px;
}
.newStyle .normal-ul-li a .time{
    font-size: 32px;
}
.newStyle .biaoge{
    display: none;
}
.newStyle .hdjl-four-right{
    width: 100%;
}
.newStyle .hdjl-four-left{
    width: 100%;
}
.newStyle .hdjl-four-left ul li{
    width: 33%;
    height: 70px;
    line-height: 70px;
    font-size: 32px;
}
.newStyle .hdjl-three-right{
    display: none;
}
.newStyle .hdjl-four-right .title li a{
    font-size: 34px !important;
}
.newStyle .hdjl-four-right .title li img{
    display: none;
}
.newStyle .hdjl-four-left .img-title img{
    display: none;
}
.newStyle .hdjl-six .img-title img{
    display: none;
}
.newStyle .hdjl-five li a{
    font-size: 32px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 96%;
    }

    .normal-ul-li .caption {
        width: 63%;
    }

    .hdjl-six .time {
        width: 35%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
}

@media screen and (max-width: 768px) {
    .container {
        flex-direction: column;
    }

    .hdjl-two ul,
    .hdjl-two .center,
    .hdjl-three-left,
    .hdjl-three-right,
    .hdjl-four-left,
    .hdjl-four-right {
        width: 100%;
    }

    aside a{
        width: 100%;
    }

    .hdjl-two .center,
    aside a:first-child,
    .hdjl-three-left {
        margin-bottom: 20px;
    }

    .hdjl-four-left ul li {
        width: 49%;
    }

    .hdjl-four-right {
        margin-top: 20px;
    }

    .hdjl-five {
        flex-direction: row;
        flex-wrap: wrap;
        padding-top: 15px;
    }

    .hdjl-five li {
        width: 48%;
        border: 0;
        margin-bottom: 20px;
    }
}